form{
  float: left;
  width: 100%;
  margin-bottom: 20px;
  /*padding-top: 7px;*/
  padding-top: 25px;
  width: 556px;
  /*margin-left: 75px;*/
}
.tx-powermail-pi1_confirmation,
.tx-powermail-pi1_formwrap{
  margin-left: 75px;
}

article.smal .tx-powermail-pi1_confirmation,
article.smal .tx-powermail-pi1_formwrap{
  margin-left: 0px;
}

table.powermail_all{
  float: left;
  width: 100%;
  margin-bottom: 20px;
  padding-top: 25px;
  width: 556px;
  /*margin-left: 75px;*/
}

fieldset.tx-powermail-pi1_fieldset legend {
  font-weight: bold;
  display: none;
}

fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
  display: block;
  /*width: 95px;*/
  width: 195px;
  float: left;
  padding:7px 6px 7px 0px;
}

fieldset.tx-powermail-pi1_fieldset input {
  margin-left:0;
  border: none;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_file{
  border: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 12px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
 fieldset.tx-powermail-pi1_fieldset span.powermail_text{
  border: 1px solid rgb(205,140,27);
  background-color: rgb(238,215,175);
    padding:7px 5px;
  /*width:592px;*/
  width:342px;
  float:right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  color: rgb(102,102,102);
}

fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
  width:208px;
}

img.powermail_captcha {
  float: right;
  padding-right: 10px;
}

article.smal fieldset.tx-powermail-pi1_fieldset input.powermail_text,
article.smal fieldset.tx-powermail-pi1_fieldset input.powermail_date,
article.smal fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
article.smal fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
  width:338px;

} 

article.smal fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
  width:200px;
} 


fieldset.tx-powermail-pi1_fieldset select {
  border: 1px solid rgb(205,140,27);
  background-color: rgb(238,215,175);
    padding:7px 5px;
  width: 354px;
  float:right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  color: rgb(102,102,102);
}

article.smal fieldset.tx-powermail-pi1_fieldset select{
  width:350px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{
    width:60px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_reset:focus{
  background:#CD8C1B !important;
}

fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
  background:#f6ebd7;
}

fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
  margin: 3px 0;
}

div.tx_powermail_pi1_fieldwrap_html {
  margin: 0 0 5px 0;
  float: left;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit{
  margin: 15px 0 10px 0px;
  font-weight: bold;
  border: none;
  width:556px;
  padding: 6px 5px;
  background:#CD8C1B url(/fileadmin/templates/media/images/css/btn.jpg) no-repeat scroll center top;
  color: #000;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit_more_text{
  background: #CD8C1B url(/fileadmin/templates/media/images/css/btn.jpg) no-repeat scroll 250px top;
}

.tx-powermail-pi1_mandatory_submit,
.powermail_reset{
  margin: 5px 0 10px 0px;
  font-weight: bold;
  border: none;
  /*width:706px;*/
  width:556px;
  padding: 6px 5px;
  background:rgb(205,140,27);
  color: #000;
}

.tx-powermail-pi1_mandatory_submit:hover,
.powermail_reset:hover{
  color: #fff;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover {
  background:rgb(205,140,27)url(/fileadmin/templates/media/images/css/btn-hover.jpg) no-repeat scroll center top;
  color: #fff;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit_more_text:hover{
  background:rgb(205,140,27) url(/fileadmin/templates/media/images/css/btn-hover.jpg) no-repeat scroll 250px top;
}

article.smal fieldset.tx-powermail-pi1_fieldset input.powermail_submit,
article.smal .tx-powermail-pi1_mandatory_submit {
  width:452px;  
}

.tx_powermail_pi1_formconfirmation_back input,
.tx_powermail_pi1_formconfirmation_submit input {
  margin: 5px 0 0px 0px;
  font-weight: bold;
  background-color:#CD8C1B ;
  border: none;
  width:100%;
  padding: 6px 5px;
}

form.tx_powermail_pi1_formconfirmation_back,
form.tx_powermail_pi1_formconfirmation_submit{
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
div.countryzone {
  margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
  /* Description */
  cursor: help;
  text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn{
  /* Description */
  display: none;
  text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    height:15px;
    padding:3px 10px 5px 10px;
     background-color: #EED7AF;
    border: 1px solid #CD8C1B;
    font-size:11px;
    text-decoration: none;
  color: #666666;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn{
  /* Description on mouseover */
  display: block;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
  /* Description icon */
  padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div {
  /*width: 100%;*/
  width: 556px;
}


  /* Confirmation */
td.powermail_all_td {
  padding: 3px 10px 3px 0;
}

  /* THX */
td.powermail_all p.bodytext {
  margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
  border: 0 none;
  padding: 0;
  margin: 0;
  position: relative;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
  position: absolute;
  left: 0;
  padding: 0;
  margin: 0;
  font-weight: normal;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
  margin-left: 203px;
  clear: both;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
  float: none;
  width: auto;
  display: inline;
  font-weight: normal;
  margin-left: 7px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
  float: left;
  position: relative;
  clear: left;
}

fieldset .powermail_check_inner_uid223_0 label {
  padding-left: 10px;
    padding-top: 0;
    width: 324px !important;
    display: block !important;
}

fieldset .powermail_check_inner_uid252_0 label {
  padding-left: 10px;
    padding-top: 0;
    width: 324px !important;
    display: block !important;
}

fieldset .powermail_check_inner_uid235_0 label {
  padding-left: 10px;
    padding-top: 0;
    width: 324px !important;
    display: block !important;
}

fieldset .powermail_check_inner_uid267_0 label, fieldset .powermail_check_inner_uid278_0 label {
  padding-left: 10px;
    padding-top: 0;
    width: 324px !important;
    display: block !important;
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend {
    display:none;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  background-color:#fff;
  border: 1px solid #CD8C1B;
  font-size:11px;
  padding:3px 10px 3px 10px;
  margin-left:3px;
  -moz-box-shadow: 0px 5px 25px rgb(0,0,0);
  -webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
  box-shadow: 0px 5px 25px rgb(0,0,0);
}

.error p {
  margin: 0;
  padding: 0;
  font-weight: bold;
}

/* pure CSS arrow */
.error em {
  display:block;
  width:0;
  height:0;
  border:10px solid;
  border-color:#CD8C1B transparent transparent;
  /* positioning */
  position:absolute;
  bottom:-10px;
  left:5px;
  border-bottom:0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* calendar root element */
#calroot {
  z-index:10000;
  margin-top:-1px;
  width:198px;
  padding:2px;
  background-color:#fff;
  font-size:11px;
  border: 1px solid #CD8C1B;
  -moz-box-shadow: 0px 5px 25px rgb(0,0,0);
  -webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
  box-shadow: 0px 5px 25px rgb(0,0,0);
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {  
  padding:2px 0;
  height:22px;
} 

#caltitle {
  font-size:14px;
  float:left;
  text-align:center;
  width:155px;
  line-height:20px;
  text-http://www.wuv-abo.de/wuv-angebot/35/alfredo-trivino/1104_RON281/:0 1px 0 #ddd;
}

#calnext, #calprev {
  display:block;
  width:20px;
  height:20px;
  background:transparent url(../img/prev.gif) no-repeat scroll center center;
  float:left;
  cursor:pointer;
}

#calnext {
  background-image:url(../img/next.gif);
  float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
  visibility:hidden;  
}

/* year/month selector */
#caltitle select {
  font-size:10px;  
}

/* names of the days */
#caldays {
  height:18px;
  border-bottom:1px solid #ddd;
}

#caldays span {
  display:block;
  float:left;
  width:28px;
  text-align:center;
}

/* container for weeks */
#calweeks {
  background-color:#fff;
  margin-top:4px;
}

/* single week */
.calweek {
  clear:left;
  height:22px;
}

/* single day */
.calweek a {
  display:block;
  float:left;
  width:27px;
  height:20px;
  text-decoration:none;
  font-size:11px;
  margin-left:1px;
  text-align:center;
  line-height:20px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;     
} 

/* different states */
.calweek a:hover, .calfocus {
  background-color:#ddd;
}

/* sunday */
a.calsun {  
}

/* offmonth day */
a.caloff {
}

a.caloff:hover {
  background-color:rgb(245, 245, 250);    
}


/* unselecteble day */
a.caldisabled {
  background-color:#efefef !important;;
  cursor:default;
}

/* current day */
#calcurrent {
  background-color:#498CE2;
}

/* today */
#caltoday {
  background-color:#333;
}

/* slider root element */

/* progress bar (enabled with progress: true) */
.progress {
  height:9px; 
  background-color:#C5FF00; 
  display:none;
  opacity:0.6;
}

/* drag handle */
.handle { 
  background:#fff url(../img/h30.png) repeat-x 0 0; 
  height:28px;
  width:28px;
  top:-12px;
  position:absolute; 
  display:block; 
  margin-top:1px;
  border:1px solid #000;
  cursor:move;
  -moz-box-http://www.wuv-abo.de/wuv-angebot/35/alfredo-trivino/1104_RON281/:0 0 6px #000;
  -webkit-box-http://www.wuv-abo.de/wuv-angebot/35/alfredo-trivino/1104_RON281/:0 0 6px #000;
  box-http://www.wuv-abo.de/wuv-angebot/35/alfredo-trivino/1104_RON281/:0 0 6px #000;
  -moz-border-radius:14px;
  -webkit-border-radius:14px; 
  border-radius:14px;
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
  float:left;
  margin:0 0 0 15px;
  padding:3px 0;
  text-align:center;
  width:50px;
}

table.powermail_all td{
  background-color: #ffffff;
}

/* ge�nderte Checkbox */
fieldset.style2 fieldset legend  {
  display: none;
}

fieldset.style2  .powermail_check_inner{
   margin-left: 0px;
}

/* eingr�cktes Fieldset */

fieldset.style2 legend {
  display: none;
  
}

fieldset.style3 legend {
  display: block;
  font-weight: normal;
  width: 195px;
  float: left;
  position: absolute;
}

fieldset.style3 label {
  margin-left: 203px;
  width: 120px;
}

fieldset.style3 input.powermail_text,
fieldset.style3 input.powermail_date {
  width: 210px;
}


/* Mitgliedsantrag und Kontaktformular */
#powermaildiv_uid132 {
  position: relative;
}
#powermaildiv_uid132 legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
  position: relative;
}

#powermaildiv_uid132 .powermail_check_inner_uid132_0 {
  position: absolute;
  top: 0;
  left: 203px;
  margin-left: 0;
  width: 200px;
}

#powermaildiv_uid133 label,
#powermaildiv_uid241 label
#powermaildiv_uid98 label {
  font-weight: bold;
}

#powermaildiv_uid133 img,
#powermaildiv_uid241 img,
#powermaildiv_uid98 img {
  margin-left: 0
}

#powermaildiv_uid133 .tx-srfreecap-pi2-cant-read,
#powermaildiv_uid241 .tx-srfreecap-pi2-cant-read,
#powermaildiv_uid98 .tx-srfreecap-pi2-cant-read {
  display: block;
  width: 203px;
}

/* Warenverkauf */
.tx-powermail-pi1_formwrap_485 {
  margin-left: 0;
}

.tx-powermail-pi1_formwrap_485 #shop {
  padding-top: 0;
}

.product {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 0;
}

.product .artinfo {
    float: right;
    padding-bottom: 10px;
    width: 376px;
}

.product .image {
    float: left;
    padding-bottom: 10px;
    width: 150px;
    margin-right: 30px;
}

.product h2 {
  font-size: 1.5em;
    line-height: normal;
    margin-bottom: 5px;
}

.product .description {
    width: 376px;
}

.product div.checkbox {
    float: right;
    background-color: #EED7AE;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 366px;
}

.product div.checkbox input {
    width: 13px;
    float: left;
    margin: 10px 20px 10px 0;
}

.tx-powermail-pi1_formwrap_485 #shop input.powermail_text,
.tx-powermail-pi1_formwrap_485 #shop .powermail_textarea {
  width: 366px;
}

.tx-powermail-pi1_formwrap_485 #shop label {
  width: 165px;
}

.tx-powermail-pi1_formwrap_485 #shop .powermail_select {
  width: 378px;
}

#powermaildiv_uid157 label {
  font-weight: bold;
}
#powermaildiv_uid157 img {
  margin-left: 0
}
#powermaildiv_uid157 .tx-srfreecap-pi2-cant-read {
  display: block;
  width: 203px;
}

#powermaildiv_uid158 input.powermail_submit,
#powermaildiv_uid158 input.powermail_submit:hover {
  background-position: 240px top;
}

img.tx-srfreecap-pi2-image{
  width: 110px
}

.tx-srfreecap-pi2-cant-read {
   color: #000000;
    font-size: 0.9em;
}



/* Warenverkauf */
.tx-powermail-pi1_formwrap_485 {
  margin-left: 0;
}

.tx-powermail-pi1_formwrap_485 #shop {
  padding-top: 0;
}

.product {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 0;
}

.product .artinfo {
    float: right;
    padding-bottom: 10px;
    width: 376px;
}

.product .image {
    float: left;
    padding-bottom: 10px;
    width: 150px;
    margin-right: 30px;
}

.product h2 {
  font-size: 1.5em;
    line-height: normal;
    margin-bottom: 5px;
}

.product .description {
    width: 376px;
}

.product div.checkbox {
    float: right;
    background-color: #EED7AE;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 366px;
}

.product div.checkbox input {
    width: 13px;
    float: left;
    margin: 10px 20px 10px 0;
}

/* Felder fuer Anzahl bestellte Shop-Produkte */
#shop .product div.checkbox input {
    width: 28px;
}

.tx-powermail-pi1_formwrap_485 #shop input.powermail_text,
.tx-powermail-pi1_formwrap_485 #shop .powermail_textarea {
  width: 366px;
}

.tx-powermail-pi1_formwrap_485 #shop label {
  width: 165px;
}

.tx-powermail-pi1_formwrap_485 #shop .powermail_select {
  width: 378px;
}

#powermaildiv_uid157 label {
  font-weight: bold;
}
#powermaildiv_uid157 img {
  margin-left: 10px;
  margin-right: 0px;
}
#powermaildiv_uid157 .tx-srfreecap-pi2-cant-read {
  display: block;
  width: 203px;
}

#powermaildiv_uid158 input.powermail_submit,
#powermaildiv_uid158 input.powermail_submit:hover {
  background-position: 240px top;
}

img.tx-srfreecap-pi2-image{
  width: 110px
}

.tx-srfreecap-pi2-cant-read {
   color: #000000;
    font-size: 0.9em;
}
